Debian Bug report logs - #353619
ITA: src2tex -- A converter from source program files to TeX format files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Mon, 20 Feb 2006 00:48:02 UTC

Owned by: sh@tokkee.org

Severity: normal

Fixed in version src2tex/2.12h-8

Done: Sebastian Harl <sh@tokkee.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#353619; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: src2tex -- A converter from source program files to TeX format files
Date: Mon, 20 Feb 2006 01:27:08 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of src2tex, Takao KAWAMURA <kawamura@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: src2tex
Binary: src2tex
Version: 2.12h-6
Priority: optional
Section: tex
Maintainer: Takao KAWAMURA <kawamura@debian.org>
Build-Depends: debhelper
Architecture: any
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/main/s/src2tex
Files:
 bb95dec24a68b170026fb92b8a3df802 612 src2tex_2.12h-6.dsc
 af797350004036da3716adb8b7a0f5e7 373659 src2tex_2.12h.orig.tar.gz
 cf2b5ba479d76489bd68bca3862eae7d 3057 src2tex_2.12h-6.diff.gz

Package: src2tex
Priority: optional
Section: tex
Installed-Size: 1892
Maintainer: Takao KAWAMURA <kawamura@debian.org>
Architecture: amd64
Version: 2.12h-6
Depends: libc6 (>= 2.3.2.ds1-4)
Recommends: tetex-bin
Filename: pool/main/s/src2tex/src2tex_2.12h-6_amd64.deb
Size: 433440
MD5sum: 0632ed561782a158f440d4e0115a1320
Description: A converter from source program files to TeX format files
 src2tex [resp. src2latex] is a sort of text converter from BASIC, C,
 C++, OBJECTIVE-C, COBOL, FORTRAN, HTML, JAVA, LISP, MAKE, PASCAL,
 PERL, SCHEME, SHELL, TCL/TK and ASIR, MACSYMA, MAPLE, MATHEMATICA,
 MATLAB, MAXIMA, MuPAD, OCTAVE, REDUCE to TeX [resp. LaTeX]. However,
 it is not a simple pretty-printer; actually, it is designed to
 fulfill the following desires:
 .
  (1) We want to write mathematical formulae in comment area of source
      program.
  (2) We would like to patch PS or EPS figures upon source program.
  (3) We need a simple and easy-to-use tool which enables to combine
      documentation and manual with source program.
  (4) We often have to translate our program from text format to TeX
      format when we want to quote our own program in research report,
      lecture note, etc. That is quite time consuming, so it should be
      automated.


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#353619; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to sh@tokkee.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 353619@bugs.debian.org (full text, mbox):

From: Sebastian Harl <sh@tokkee.org>
To: 353619@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ITA: src2tex -- A converter from source program files to TeX format files
Date: Wed, 12 Jul 2006 11:12:53 +0200
[Message part 1 (text/plain, inline)]
retitle 353619 ITA: src2tex -- A converter from source program files to TeX format files
owner 353619 !
thanks

-- 
Sebastian "tokkee" Harl
GnuPG-ID: 0x8501C7FC
http://tokkee.org/

[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Sebastian Harl <sh@tokkee.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as sh@tokkee.org. Request was from Sebastian Harl <sh@tokkee.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Sebastian Harl <sh@tokkee.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 353619-close@bugs.debian.org (full text, mbox):

From: Sebastian Harl <sh@tokkee.org>
To: 353619-close@bugs.debian.org
Subject: Bug#353619: fixed in src2tex 2.12h-8
Date: Wed, 12 Jul 2006 06:18:48 -0700
Source: src2tex
Source-Version: 2.12h-8

We believe that the bug you reported is fixed in the latest version of
src2tex, which is due to be installed in the Debian FTP archive:

src2tex_2.12h-8.diff.gz
  to pool/main/s/src2tex/src2tex_2.12h-8.diff.gz
src2tex_2.12h-8.dsc
  to pool/main/s/src2tex/src2tex_2.12h-8.dsc
src2tex_2.12h-8_i386.deb
  to pool/main/s/src2tex/src2tex_2.12h-8_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 353619@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sebastian Harl <sh@tokkee.org> (supplier of updated src2tex package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 12 Jul 2006 12:54:49 +0200
Source: src2tex
Binary: src2tex
Architecture: source i386
Version: 2.12h-8
Distribution: unstable
Urgency: low
Maintainer: Sebastian Harl <sh@tokkee.org>
Changed-By: Sebastian Harl <sh@tokkee.org>
Description: 
 src2tex    - A converter from source program files to TeX format files
Closes: 353619
Changes: 
 src2tex (2.12h-8) unstable; urgency=low
 .
   * New maintainer (Closes: #353619).
   * Updated standards version to 3.7.2.
   * Removed unnecessary README.Debian.
Files: 
 32de383e40d19a483bf4697b383de306 554 tex optional src2tex_2.12h-8.dsc
 b35f029b14fd7349ceecab0062bebb58 3051 tex optional src2tex_2.12h-8.diff.gz
 41b62b80f79789e2fda7d8c6ecb297be 433276 tex optional src2tex_2.12h-8_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEtOdw+C5cwEsrK54RAoq8AJ9Akybn8Bh4MSQ7H8OhfPUMopg7xQCeLl3L
zPdHbJRw4+0hfhm7XBbiToM=
=07YQ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 17:48:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:41:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.